body {
  background-color: #fcfcfc;
  font-size: 13px;
}
body,
html {
  height: 100%;
}
/*.wrap{
	min-height:100%;
}
*/

.header {
  position: relative;
  height: 110px;
}

.header .top-line {
  background-color: #ff0;
  position: absolute;
  top: 0;
  height: 5px;
}
/*.cuadro {
	background-color:#FFF;
	border:1px solid #d4d4d4;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#fff2f2f2',GradientType=0);
	-webkit-box-shadow:0 1px 4px rgba(0,0,0,0.065);
	-moz-box-shadow:0 1px 4px rgba(0,0,0,0.065);
	box-shadow:0 1px 4px rgba(0,0,0,0.065);
	margin:0 -1px;
}*/
.cuadro {
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  margin: 0 -1px;
  background-color: #fff;
}
.navbar-inner {
  background-color: #162e5e;
  min-height: 40px;
  padding-right: 20px;
  padding-left: 20px;
  background-color: #fafafa;
  background-image: -moz-linear-gradient(top, #162e5e, #112347);
  background-image: -webkit-gradient(
    linear,
    0 0,
    0 100%,
    from(#162e5e),
    to(#112347)
  );
  background-image: -webkit-linear-gradient(top, #162e5e, #112347);
  background-image: -o-linear-gradient(top, #162e5e, #112347);
  background-image: linear-gradient(to bottom, #162e5e, #112347);
  background-repeat: repeat-x;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff112347',endColorstr='#ff112347',GradientType=0);

  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
/*.navbar-inner {
	background-color:#141847;
	min-height:40px;
	padding-right:20px;
	padding-left:20px;
	background-color:#fafafa;
	background-image:-moz-linear-gradient(top,#1b2161,#141847);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#1b2161),to(#141847));
	background-image:-webkit-linear-gradient(top,#1b2161,#141847);
	background-image:-o-linear-gradient(top,#1b2161,#141847);
	background-image:linear-gradient(to bottom,#1b2161,#141847);
	background-repeat:repeat-x;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff1b2161',endColorstr='#ff141847',GradientType=0);

	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,0.2);
	box-shadow: 0 1px 4px rgba(0,0,0,0.2);
}*/

.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  color: #fff;
}

.navbar .nav > li > a {
  color: #fff;
  text-shadow: 0 1px 0 #0d102e;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: #635e00;
  text-decoration: none;
  background-color: #fef200;
  -webkit-box-shadow: inset 0 3px 8px rgba(255, 255, 255, 0.125);
  -moz-box-shadow: inset 0 3px 8px rgba(255, 255, 255, 0.125);
  box-shadow: inset 0 3px 8px rgba(255, 255, 255, 0.125);
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  color: #fff;
  text-decoration: none;
  background-color: #0b172e;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #e5e5e5;
  -webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
  -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}

.navbar .nav > li > a {
  padding: 20px 15px;
}

/*FOOTER*/
/*.footer {
	background-color:#141847;
	color:#fff;
	font-size:12px;
}

.footer ul {
	margin:0;
}

.footer a {
	color:#FFF;
}*/
.footer {
  color: #555;
  font-size: 12px;
  /*height:50px;
	margin-top:-50px;*/
}
.footer .container {
  border-top: 1px solid #d1d1d1;
}
.footer ul {
  margin: 0;
}

.navbar {
  margin-bottom: 20px;
}

.header .logo {
  margin: 20px 0 0 20px;
}

.telefonos {
  text-align: right;
  margin: 40px 20px 0 0;
  font-size: 13px;
  line-height: 19px;
}
.telefonos b {
  font-size: 16px;
}

.contenido {
  padding: 15px;
}

.subtitulo {
  padding: 15px 15px 0;
}

.subtitulo legend {
  margin: 0;
  border: none;
}
.ad {
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  border: 1px solid #e1e1e1;
}

.navbar .container {
  width: 940px;
}

.contenido-body {
  margin-bottom: 25px;
}
.form-search form {
  margin: 0;
}
a {
  color: #1b2161;
}
.nav-pills > .active > a,
.nav-pills > .active > a:hover,
.nav-pills > .active > a:focus {
  background-color: #112347;
}
.btn-berny {
  background-color: #112347;
  background-image: -moz-linear-gradient(top, #112347, #0b172e);
  background-image: -webkit-gradient(
    linear,
    0 0,
    0 100%,
    from(#112347),
    to(#0b172e)
  );
  background-image: -webkit-linear-gradient(top, #112347, #0b172e);
  background-image: -o-linear-gradient(top, #112347, #0b172e);
  background-image: linear-gradient(to bottom, #112347, #0b172e);
  background-repeat: repeat-x;
  border-color: #112347 #112347 #0b172e;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff112347',endColorstr='#ff0b172e',GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  color: #fff;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.75);
}
.btn-berny:hover,
.btn-berny:focus,
.btn-berny:active,
.btn-berny.active,
.btn-berny.disabled,
.btn-berny[disabled] {
  color: #ffffff;
  background-color: #0b172e;
  *background-color: #0b172e;
}

.btn-berny:active,
.btn-berny.active {
  background-color: #112347 \9;
}
.btn-primary {
  background-color: #141847;
  background-image: -moz-linear-gradient(top, #1b2161, #141847);
  background-image: -webkit-gradient(
    linear,
    0 0,
    0 100%,
    from(#1b2161),
    to(#141847)
  );
  background-image: -webkit-linear-gradient(top, #1b2161, #141847);
  background-image: -o-linear-gradient(top, #1b2161, #141847);
  background-image: linear-gradient(to bottom, #1b2161, #141847);
  background-repeat: repeat-x;
  border-color: #141847 #141847 #1b2161;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff141847',endColorstr='#ff1b2161',GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #141847;
  *background-color: #141847;
}

.btn-primary:active,
.btn-primary.active {
  background-color: #141847 \9;
}

#liveadmin img {
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.subnav ul.nav-pills {
  /*margin: 5px 0;*/
  margin: 0;
}
.subnav ul.nav-pills li {
  padding: 10px 1px;
  width: 80px;
  overflow: hidden;
  height: 30px;
  text-align: center;
}
.subnav ul.nav-pills a {
  display: block;
  margin: 0;
}
.subnav ul.nav-pills a:hover {
  background-color: #b3b3b3;
  text-decoration: none;
  color: #fff;
}
.subnav ul.nav-pills li.active a:hover {
  background-color: #1b2161;
}
.right-caret {
  border-bottom: 4px solid transparent;
  border-top: 4px solid transparent;
  border-left: 4px solid #000;
  display: inline-block;
  height: 0;
  opacity: 0.3;
  vertical-align: top;
  width: 0;
  margin-top: 4px;
  margin-left: 5px;
}
.subnav ul.nav-pills li.active a:hover .right-caret {
  border-bottom: 4px solid transparent;
  border-top: 4px solid transparent;
  border-left: 4px solid #fff;
  display: inline-block;
  height: 0;
  opacity: 0.3;
  vertical-align: top;
  width: 0;
  margin-top: 4px;
  margin-left: 5px;
}
.subnav ul.nav-pills a.down-catalogo {
  color: #fff !important;
}
.subnav ul.nav-pills a.down-catalogo.btn-primary:hover,
.subnav ul.nav-pills a.down-catalogo.btn-primary:focus,
.subnav ul.nav-pills a.down-catalogo.btn-primary:active,
.subnav ul.nav-pills a.down-catalogo.btn-primary.active,
.subnav ul.nav-pills a.down-catalogo.btn-primary.disabled,
.subnav ul.nav-pills a.down-catalogo.btn-primary[disabled] {
  color: #ffffff;
  background-color: #141847;
  *background-color: #141847;
}
a.down-catalogo {
  margin-top: 0px !important;
  text-shadow: none;
  color: #fff;
}
a.down-catalogo:hover {
  color: #f4f4f4;
}
#topMenu {
  background-color: #fafafa;
  border-bottom: 1px solid #dbdbdb;
  line-height: 40px;
  /*height: 40px;*/
  border-top: 2px solid #fff200;
}
#topMenu p {
  margin: 0;
}
#topMenu a.last {
  border-right: 1px solid #dbdbdb;
}
#topMenu a {
  border-left: 1px solid #dbdbdb;
  padding: 10px;
  text-decoration: none;
  color: #4c4c4c;
}
#topMenu a:hover {
  background-color: #e5e5e5;
}
#topMenu select {
  margin-bottom: 5px;
}
#topMenu .navbar .nav > li > a {
  text-shadow: none;
}
#topMenu .dropdown-menu > li > a:hover,
#topMenu .dropdown-menu > li > a:focus,
#topMenu .dropdown-submenu:hover > a,
#topMenu .dropdown-submenu:focus > a {
  background-color: #e5e5e5;
  background-image: none;
}
.cabeza {
  height: 110px;
  background-color: #fff;
}
